a:link, a:active, a:visited { font-family: Verdana; text-decoration: none; color: #333333}
a:hover      { color: #808080; font-family: Verdana; text-decoration: none }

a:link.body, a:active.body, a:visited.body { font-family: Verdana; text-decoration: none; color: #3333FF}
a:hover.body      { color: #CC0000; font-family: Verdana; text-decoration: none }

a:link.menu, a:active.menu, a:visited.menu { font-family: Verdana; text-decoration: none; color: #CC0000; font-size:10pt}
a:hover.menu      { color: #3333FF; font-family: Verdana; text-decoration: none; font-size:10pt }

a:link.footer, a:active.footer, a:visited.footer{ font-family: Verdana; text-decoration: none; color: #000000; }
a:hover.footer{ color: #3333FF; font-family: Verdana; text-decoration: none; }